View Issue Details

IDProjectCategoryView StatusLast Update
0001867KCleanerNew Featurepublic2013-09-01 17:18
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.0 
Summary0001867: "One click" Clean operation
Description"One click" Clean operation (no use to analyse first)
+ "Analyse" button becomes "Simulate" in expert mode only
+ Analyse, Clean, xxx actions as buttons with icons


Good candidate for v2.0
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-25 23:02 Kyle_Katarn New Issue
2012-12-25 23:03 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-25 23:03 Kyle_Katarn Status new => acknowledged
2013-05-12 21:05 Kyle_Katarn Status acknowledged => resolved
2013-05-12 21:05 Kyle_Katarn Fixed in Version => 1.2.4
2013-05-12 21:05 Kyle_Katarn Resolution open => fixed
2013-05-13 22:33 Kyle_Katarn Status resolved => confirmed
2013-08-04 16:30 Kyle_Katarn Summary "One click" Clean operation (in basic mode) => "One click" Clean operation
2013-08-04 16:30 Kyle_Katarn Description Updated View Revisions
2013-08-29 17:53 Kyle_Katarn Status confirmed => assigned
2013-08-29 17:54 Kyle_Katarn Description Updated View Revisions
2013-09-01 17:18 Kyle_Katarn Status assigned => confirmed
2013-09-01 17:18 Kyle_Katarn Status confirmed => resolved
2013-09-01 17:18 Kyle_Katarn Fixed in Version 1.2.4 => 2.0